/* jssor slider bullet navigator skin 13 css */

/*

.jssorb13 div           (normal)

.jssorb13 div:hover     (normal mouseover)

.jssorb13 .av           (active)

.jssorb13 .av:hover     (active mouseover)

.jssorb13 .dn           (mousedown)

*/

.jssorb13 {

	position: absolute;

}

.jssorb13 div, .jssorb13 div:hover, .jssorb13 .av {

	position: absolute;

	/* size of bullet elment */

	width: 21px;

	height: 21px;

	background: url('../images/b13.png') no-repeat;

	overflow: hidden;

	cursor: pointer;

}

.jssorb13 div { background-position: -5px -5px; }

.jssorb13 div:hover, .jssorb13 .av:hover { background-position: -35px -5px; }

.jssorb13 .av { background-position: -65px -5px; }

.jssorb13 .dn, .jssorb13 .dn:hover { background-position: -95px -5px; }



/* jssor slider arrow navigator skin 05 css */

/*

.jssora05l                  (normal)

.jssora05r                  (normal)

.jssora05l:hover            (normal mouseover)

.jssora05r:hover            (normal mouseover)

.jssora05l.jssora05ldn      (mousedown)

.jssora05r.jssora05rdn      (mousedown)

*/

.jssora05l, .jssora05r {

	display: block;

	position: absolute;

	/* size of arrow element */

	width: 40px;

	height: 40px;

	cursor: pointer;

	background: url('../images/a17.png') no-repeat;
	color: #000;

	overflow: hidden;

}

.jssora05l { background-position: -10px -40px; }

.jssora05r { background-position: -70px -40px; }

.jssora05l:hover { background-position: -130px -40px; }

.jssora05r:hover { background-position: -190px -40px; }

.jssora05l.jssora05ldn { background-position: -250px -40px; }

.jssora05r.jssora05rdn { background-position: -310px -40px; }